package q02b.exe.agentes.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bAgenteOfiLista extends Q02bValueObject {

	private static final long serialVersionUID = -8520551641771839103L;

	

	  //Q022JT00_ID_AGEN              

	  private String idAgente="";

	  //Q022HT00_ID_OFI

	  private String idOfi="";

	  //Q022HT00_DESC, 

	  private String desc="";

	  //Q022HT00_DESC_EUS, 

	  private String desceus="";

	  //Q022HT00_PROV,

	  private String prov="";

	  //Q022HT00_MUNI,

	  private String muni="";

	  //NORA_T17_MUNICIPIO_DS,

	  private String municipo_ds="";

	  //NORA_T17_PROVINCIA_DS

	  private String provincia_ds="";

	  

	public String getIdAgente() {

		return idAgente;

	}

	public void setIdAgente(String idAgente) {

		this.idAgente = idAgente;

	}

	public String getIdOfi() {

		return idOfi;

	}

	public void setIdOfi(String idOfi) {

		this.idOfi = idOfi;

	}

	public static long getSerialVersionUID() {

		return serialVersionUID;

	}

	public String getDesc() {

		return desc;

	}

	public void setDesc(String desc) {

		this.desc = desc;

	}

	public String getDesceus() {

		return desceus;

	}

	public void setDesceus(String desceus) {

		this.desceus = desceus;

	}

	public String getMuni() {

		return muni;

	}

	public void setMuni(String muni) {

		this.muni = muni;

	}

	public String getMunicipo_ds() {

		return municipo_ds;

	}

	public void setMunicipo_ds(String municipo_ds) {

		this.municipo_ds = municipo_ds;

	}

	public String getProv() {

		return prov;

	}

	public void setProv(String prov) {

		this.prov = prov;

	}

	public String getProvincia_ds() {

		return provincia_ds;

	}

	public void setProvincia_ds(String provincia_ds) {

		this.provincia_ds = provincia_ds;

	}

	  

}

